var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":126,"id":6058,"methods":[{"el":54,"sc":5,"sl":51},{"el":62,"sc":5,"sl":56},{"el":71,"sc":5,"sl":64},{"el":80,"sc":5,"sl":73},{"el":90,"sc":5,"sl":82},{"el":100,"sc":5,"sl":92},{"el":110,"sc":5,"sl":102},{"el":120,"sc":5,"sl":112},{"el":124,"sc":5,"sl":122}],"name":"ChainBuilder","sl":46}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_556":{"methods":[{"sl":51},{"sl":56},{"sl":64},{"sl":73},{"sl":82},{"sl":92},{"sl":102},{"sl":112},{"sl":122}],"name":"testBuildChain","pass":true,"statements":[{"sl":52},{"sl":53},{"sl":57},{"sl":58},{"sl":59},{"sl":61},{"sl":65},{"sl":66},{"sl":68},{"sl":69},{"sl":70},{"sl":74},{"sl":75},{"sl":77},{"sl":78},{"sl":79},{"sl":83},{"sl":84},{"sl":93},{"sl":96},{"sl":97},{"sl":99},{"sl":103},{"sl":104},{"sl":113},{"sl":116},{"sl":117},{"sl":119},{"sl":123}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [556], [556], [556], [], [], [556], [556], [556], [556], [], [556], [], [], [556], [556], [556], [], [556], [556], [556], [], [], [556], [556], [556], [], [556], [556], [556], [], [], [556], [556], [556], [], [], [], [], [], [], [], [556], [556], [], [], [556], [556], [], [556], [], [], [556], [556], [556], [], [], [], [], [], [], [], [556], [556], [], [], [556], [556], [], [556], [], [], [556], [556], [], [], []]
